
PPI Board - Decision #374

TT3 Conference Proposal

05/31/2017 07:35 AM - Keith Goldstein

Status: New Start date: 05/31/2017

Priority: Normal Due date:  

Assignee: Keith Goldstein % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Think Twice Conference. CS subgroup meeting proposal to have the conference in Israel (Jerusalem) in about one year's time. We

agreed in the meeting that we would present the idea to the board. Please see the subgroup pad for the notes on these meetings. I

have closed the pad to avoid having it corrupted again. https://ppi.piratenpad.de/167

Would very much like to be involved )Koen, and Anders Kleppe, and Arif too, basically we wanted to do a TT again for quite some

time but non of us are eager to collect the funding...

Israel is trying to find the best day and time, especially location. We discussed having it at the universities. May 2018 is the earliest

point in time that it would be convenient. Israel should have a response by next week, so we can move forward or if we can move

forward. Anders Kleppe from Norway would be interested in facilitating this conference, and we should follow up with him. Motion:

PPI will follow up with the plan of having a Think Twice Conference in Jerusalem during the summer period of 2018. The board gives

assent to the idea of initially exploring the development of this conference through the CS/CF subgroup for this Think Twice

Conference. The subgroup will report to the board on a regular basis.

History

#1 - 05/31/2017 07:36 AM - Keith Goldstein

- Assignee set to Keith Goldstein

Another subgroup meeting needs to be planned for June. We are waiting on responses to emails to create a team of people who will take ownership

of the conference in order for them to attend this next meeting.

#2 - 11/15/2018 08:03 PM - Keith Goldstein

- % Done changed from 0 to 100

- Translation missing: en.field_send_notification changed from Date: Thu, 15 Nov 2018 20:03:55 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net
Content-Type: text/plain;

 charset=UTF-8
--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #374 has been reported by Keith Goldstein.

----------------------------------------

Decision #374: TT3 Conference Proposal

https://redmine.pp-international.net/issues/374

* Author: Keith Goldstein

* Status: New

* Priority: Normal

* Assignee: Keith Goldstein

* Category: 

* Target version: 

* Vote - Guillaume Saouli : 

* Vote - Bailey Lamon: 

* Vote - Thomas Gaul: 

* Vote - Keith Goldstein: 

* Vote - Raymond Johansen: 

* Vote - Etienne Evellin: 

* vote - Michal Gill: 

* Vote - Ladislav Koubek: 

----------------------------------------

Think Twice Conference. CS subgroup meeting proposal to have the conference in Israel (Jerusalem) in about one year's time. We agreed in the

meeting that we would present the idea to the board. Please see the subgroup pad for the notes on these meetings. I have closed the pad to avoid

having it corrupted again. https://ppi.piratenpad.de/167

Would very much like to be involved )Koen, and Anders Kleppe, and Arif too, basically we wanted to do a TT again for quite some time but non of us

are eager to collect the funding...

Israel is trying to find the best day and time, especially location. We discussed having it at the universities. May 2018 is the earliest point in time that it

would be convenient. Israel should have a response by next week, so we can move forward or if we can move forward. Anders Kleppe from Norway

would be interested in facilitating this conference, and we should follow up with him. Motion: PPI will follow up with the plan of having a Think Twice

Conference in Jerusalem during the summer period of 2018. The board gives assent to the idea of initially exploring the development of this

conference through the CS/CF subgroup for this Think Twice Conference. The subgroup will report to the board on a regular basis.

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5bedc31bc7740_70402ac7a344aa307601b

Content-Type: text/html;

 charset=UTF-8
<!DOCTYPE html>

<html>

<head>

<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DUTF-8">=

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style=3D"font-family:Verdana, sans-serif;font-size:14px;line-height=

:1.4em;color:#222">

<span class=3D"header"><p>--Reply above this line (anything below will be=

 cut, please do not delete this line)--</p></span>

Issue <a href=3D"https://redmine.pp-international.net/issues/374" style=3D=

"color:#169">#374</a> has been reported by Keith Goldstein.

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<h1 style=3D'font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;f=

ont-size:1.3em;line-height:1.4em'><a href=3D"https://redmine.pp-internati=

onal.net/issues/374" style=3D"color:#169">Decision #374: TT3 Conference P=

roposal</a></h1>
<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Keith Goldstein</li>

<li>Category: </li>

<li>Target version: </li>

<li>Vote - Guillaume Saouli : </li>

<li>Vote - Bailey Lamon: </li>

<li>Vote - Thomas Gaul: </li>

<li>Vote - Keith Goldstein: </li>

<li>Vote - Raymond Johansen: </li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>Think Twice Conference. CS subgroup meeting proposal to have the confe=

rence in Israel (Jerusalem) in about one year's time. We agreed in the me=

eting that we would present the idea to the board. Please see the subgrou=

p pad for the notes on these meetings. I have closed the pad to avoid hav=

ing it corrupted again. <a class=3D"external" href=3D"https://ppi.piraten=

pad.de/167" style=3D"color:#169">https://ppi.piratenpad.de/167</a><br>Wou=

ld very much like to be involved )Koen, and Anders Kleppe, and Arif too, =

basically we wanted to do a TT again for quite some time but non of us ar=

e eager to collect the funding...<br>Israel is trying to find the best da=

y and time, especially location. We discussed having it at the universiti=

es. May 2018 is the earliest point in time that it would be convenient. I=

srael should have a response by next week, so we can move forward or if w=

e can move forward. Anders Kleppe from Norway would be interested in faci=

litating this conference, and we should follow up with him. Motion: PPI w=

ill follow up with the plan of having a Think Twice Conference in Jerusal=

em during the summer period of 2018. The board gives assent to the idea o=

f initially exploring the development of this conference through the CS/C=

F subgroup for this Think Twice Conference. The subgroup will report to t=

he board on a regular basis.</p>

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<span class=3D"footer" style=3D"font-size:0.8em;font-style:italic"><p>You=

 have received this notification because you have either subscribed to it=

, or are involved in it.<br>To change your notification preferences, plea=

se click here: <a class=3D"external" href=3D"http://redmine.pp-internatio=

nal.net/my/account" style=3D"color:#169">http://redmine.pp-international.=

net/my/account</a></p></span>

</body>

</html>
 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net

Message-ID: <redmine.issue-374.20170531053503.9d38f3be85065213@redmine.pp-international.net>

References: <redmine.issue-374.20170531053503@redmine.pp-international.net>

Subject: [PPI Board - Decision #374] (New) TT3 Conference Proposal
X-Redmine-Issue-Id: 374

X-Redmine-Issue-Author: keith.goldstein

X-Redmine-Issue-Assignee: keith.goldstein

X-Redmine-Sender: keith.goldstein

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated
----==_mimepart_5bedc31cc28f1_70402ac7a344aa30761cf

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #374 has been reported by Keith Goldstein.

----------------------------------------

Decision #374: TT3 Conference Proposal

https://redmine.pp-international.net/issues/374

* Author: Keith Goldstein

* Status: New

* Priority: Normal

* Assignee: Keith Goldstein

* Category: 

* Target version: 

* Vote - Guillaume Saouli : 

* Vote - Bailey Lamon: 

* Vote - Thomas Gaul: 

* Vote - Keith Goldstein: 

* Vote - Raymond Johansen: 

* Vote - Etienne Evellin: 

* vote - Michal Gill: 

* Vote - Ladislav Koubek: 

----------------------------------------

Think Twice Conference. CS subgroup meeting proposal to have the conference in Israel (Jerusalem) in about one year's time. We agreed in the

meeting that we would present the idea to the board. Please see the subgroup pad for the notes on these meetings. I have closed the pad to avoid

having it corrupted again. https://ppi.piratenpad.de/167

Would very much like to be involved )Koen, and Anders Kleppe, and Arif too, basically we wanted to do a TT again for quite some time but non of us

are eager to collect the funding...

Israel is trying to find the best day and time, especially location. We discussed having it at the universities. May 2018 is the earliest point in time that it

would be convenient. Israel should have a response by next week, so we can move forward or if we can move forward. Anders Kleppe from Norway

would be interested in facilitating this conference, and we should follow up with him. Motion: PPI will follow up with the plan of having a Think Twice

Conference in Jerusalem during the summer period of 2018. The board gives assent to the idea of initially exploring the development of this

conference through the CS/CF subgroup for this Think Twice Conference. The subgroup will report to the board on a regular basis.

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5bedc31cc28f1_70402ac7a344aa30761cf

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html>

<html>

<head>

<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DUTF-8">=

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style=3D"font-family:Verdana, sans-serif;font-size:14px;line-height=

:1.4em;color:#222">

<span class=3D"header"><p>--Reply above this line (anything below will be=
 cut, please do not delete this line)--</p></span>

Issue <a href=3D"https://redmine.pp-international.net/issues/374" style=3D=

"color:#169">#374</a> has been reported by Keith Goldstein.

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<h1 style=3D'font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;f=

ont-size:1.3em;line-height:1.4em'><a href=3D"https://redmine.pp-internati=

onal.net/issues/374" style=3D"color:#169">Decision #374: TT3 Conference P=

roposal</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Keith Goldstein</li>

<li>Category: </li>

<li>Target version: </li>

<li>Vote - Guillaume Saouli : </li>

<li>Vote - Bailey Lamon: </li>

<li>Vote - Thomas Gaul: </li>

<li>Vote - Keith Goldstein: </li>

<li>Vote - Raymond Johansen: </li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>Think Twice Conference. CS subgroup meeting proposal to have the confe=

rence in Israel (Jerusalem) in about one year's time. We agreed in the me=

eting that we would present the idea to the board. Please see the subgrou=

p pad for the notes on these meetings. I have closed the pad to avoid hav=

ing it corrupted again. <a class=3D"external" href=3D"https://ppi.piraten=

pad.de/167" style=3D"color:#169">https://ppi.piratenpad.de/167</a><br>Wou=

ld very much like to be involved )Koen, and Anders Kleppe, and Arif too, =

basically we wanted to do a TT again for quite some time but non of us ar=

e eager to collect the funding...<br>Israel is trying to find the best da=

y and time, especially location. We discussed having it at the universiti=

es. May 2018 is the earliest point in time that it would be convenient. I=

srael should have a response by next week, so we can move forward or if w=

e can move forward. Anders Kleppe from Norway would be interested in faci=

litating this conference, and we should follow up with him. Motion: PPI w=

ill follow up with the plan of having a Think Twice Conference in Jerusal=

em during the summer period of 2018. The board gives assent to the idea o=

f initially exploring the development of this conference through the CS/C=

F subgroup for this Think Twice Conference. The subgroup will report to t=

he board on a regular basis.</p>

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<span class=3D"footer" style=3D"font-size:0.8em;font-style:italic"><p>You=

 have received this notification because you have either subscribed to it=

, or are involved in it.<br>To change your notification preferences, plea=

se click here: <a class=3D"external" href=3D"http://redmine.pp-internatio=

nal.net/my/account" style=3D"color:#169">http://redmine.pp-international.=

net/my/account</a></p></span>

</body>

</html>
